【Redhat9 Linux】Redhat9で、「安定しているloopfsサポート。2.2.19あるいは2.4.7(またはそれ以降)」という条件を満たす方法を教えてください。そもそもloopfsが何かが分かっていないのですが、Redhat9はデフォルトでサポートしているのでしょうか??

回答の条件
  • URL必須
  • 1人2回まで
  • 登録:2004/02/02 11:35:17
  • 終了:--

回答(1件)

id:mi-si No.1

mi-si回答回数207ベストアンサー獲得回数02004/02/02 13:02:47

ポイント40pt

http://www.itmedia.co.jp/help/tips/linux/l0171.html

ITmedia エンタープライズ : Linux Tips「ループバックデバイスってなに?」

RedHat9のKernelのバージョンは、2.4.20なので条件(2.4.7以降)を満たしています。

loopfsはloopデバイス(ループバックデバイス)の事を指すと思います。たとえば、HDD上にあるCD-ROMやフロッピーのイメージファイルをそのままマウントする用な時に使います。MLDと言うWindowsからブート可能なディストリビューションでは自分自身がインストールされているパーティションファイルのイメージやパーティションそのものをマウントするのに使っている用です。

id:candle2002

大変分かりやすいご回答をありがとうございます!

とても助かりました。^^

2004/02/02 14:16:49

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません